\documentclass{beamer}
\mode<presentation>
\usetheme{Boadilla}
\title{Six Easy Pieces}
\author{Andrew Lewman \\ andrew@torproject.org}
\date{10 March 2011}
\begin{document}

\begin{frame}
\maketitle  
\begin{center}
\includegraphics[height=3cm]{./images/2009-tor-logo}
\end{center}
\end{frame}

\begin{frame}
\frametitle{}
\begin{Huge}
\begin{enumerate}
\item Education \& Training
\pause \item Decentralized \& Centralized
\pause \item Funding
\pause \item Sustainability
\pause \item Research \& Development
\pause \item Community
\end{enumerate}
\end{Huge}
\end{frame}

\begin{frame}
\frametitle{Tor usage in volatile times}
\includegraphics<1>[scale=0.6]{./images/direct-users-2011-03-09-72-eg-2010-12-09}
\includegraphics<2>[scale=0.6]{./images/direct-users-2011-03-09-72-ly-2010-12-09}
\includegraphics<3>[scale=0.6]{./images/direct-users-2011-03-09-72-tn-2010-12-09}
\includegraphics<4>[scale=0.6]{./images/direct-users-2011-03-09-72-ir-2010-12-09}
\end{frame}

\begin{frame}
\frametitle{}
\begin{quotation}
\noindent \includegraphics[width=1cm]{./images/opquo}\quad The Net interprets censorship as damage and routes around it.
\end{quotation}
\flushright --- John Gilmore, 1993
\flushleft
\end{frame}

\end{document}